/* Large desktop */
@media (max-width: 1780px) {
    .site-header .gday-logo-wrapper img {height: 75px;}
    .site-header .tpdp-logo-wrapper img {height: 90px;}
    .navbar-nav > li > a {padding-left: 20px;padding-right: 20px;}
}

@media (max-width: 1550px) {
    .site-header .gday-logo-wrapper {padding-top: 30px;}
    .site-header .gday-logo-wrapper img {height: 55px;}
    .site-header .tpdp-logo-wrapper {padding-top: 20px;}
    .site-header .tpdp-logo-wrapper img {height: 80px;}
    .navbar-nav > li > a {padding-left: 12px;padding-right: 12px;}
}

@media (max-width: 1350px) {
    .site-header .gday-logo-wrapper {padding-top: 38px;}
    .site-header .gday-logo-wrapper img {height: 40px;}
    .site-header .tpdp-logo-wrapper {padding-top: 27px;}
    .site-header .tpdp-logo-wrapper img {height: 66px;}
    .navbar-nav > li > a {padding-left: 10px;padding-right: 10px;}
    .booking-link > a, .navbar-nav > li.hotdeals > a {padding-left: 15px !important;padding-right:15px !important;}
}

@media (max-width: 1200px) {
    .site-header .gday-logo-wrapper {padding-top: 38px;}
    .site-header .gday-logo-wrapper img {height: 40px;}
    .site-header .tpdp-logo-wrapper {padding-top: 27px;display: none;}
    .site-header .tpdp-logo-wrapper img {height: 66px;}
    .navbar-nav > li > a {padding-left: 10px;padding-right: 10px;font-size: 11px;}
    .booking-link > a, .navbar-nav > li.hotdeals > a {padding-left: 15px !important;padding-right:15px !important;}
    .site-header .navbar-brand img {height: 85px;}
}

/* Large desktop */
@media (min-width: 1200px) { 
    .site-featured{ margin-top:120px; }
    
    #front-page h1{ font-size:30px; }
    #field_3_2{ width:265px!important; }
    #input_3_2{ width:265px!important; }
    .gform_wrapper{ position:relative; float:left; width:100%; }
    #footer-sidebar .gform_wrapper .gform_footer{ float:left; display:block; position:absolute; right: 0; top: 35px;}
    
    #front-widget{ padding:25px; }
    .news-title{ max-width:230px; }
    #front-page-sidebar .simple-image img{ width:100%; height:auto; transition: all .2s ease-in-out; }
    
    .custom-cta .cta{ margin-bottom:30px; }
    .custom-cta .cta img{ margin-bottom:25px; }
    
    #cta-boxes{ padding-left:50px; }
    #contact-bar .tagline{ font-size:32px; }
    
    .dropdown-menu{ font-size:12px; }
    .dropdown-menu > li > a{ color:#777!important; }
    .dropdown-menu > li > a:hover{ color: #4570AD !important; background:transparent; }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{ color: #4570AD !important; background:transparent; }
    
    #sidebar .widget{ margin-bottom:25px; }
    
    #front-page .inner-content p{ padding:0 200px; }
    
    .page-template-page-templatescontact-us-php #sidebar{ margin-top:60px; }
    
    .room-list{ height: 100%; min-height: 650px; }
    .room-content h2{ font-size:40px; margin-top:35px; color:#4d7bb0; }
    .room-content .room-description{ margin-bottom:15px; }
    .room-content .view-detail, .room-content .request-booking, .room-content .view-gallery{ width:320px; margin-top:10px; }
    .room-content .view-detail{ margin-top:0; }
    .keep-right .room-content h2, .keep-right .room-content .capacity, .keep-right .room-content .room-description{ text-align:right; }
    .room-type-gallery{height: 100%; min-height: 650px;}
    .room-type-gallery-wrap .bx-viewport{ height:650px!important; }
    .gallery-image{ height:650px!important; background-size:cover!important; }
    
    .feature-popup{ padding:30px 40px 30px 30px; }
    .feature-popup .feature-content{ max-height:280px; overflow-y:auto; }
    .feature-content-mobile{}
    
    .room-type-gallery-desktop{ padding:30px 40px 30px 30px; width:600px; }
    .room-type-gallery-desktop .gallery-box{ height:280px; overflow-y:auto; padding:0; list-style-type:none; }
    .room-type-gallery-desktop .gallery-box img{ width:100%; height:auto; margin-bottom:20px; }
    
    .room-list.list-even .room-type-cover{ 
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+0,ffffff+100&amp;1+45,0+80,0+99 */
        background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 99%, rgba(255,255,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(45%,rgba(255,255,255,1)), color-stop(80%,rgba(255,255,255,0)), color-stop(99%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
    }
    .room-list.list-odd .room-type-cover{ 
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100,ffffff+100&amp;0+1,0+20,1+55 */
        background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(20%,rgba(255,255,255,0)), color-stop(55%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

    }
    
    #testimonials .bx-wrapper .bx-viewport{ height:170px!important; }
    #slider-testimonials{ height: 170px; }

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .site-featured{ margin-top:85px; }
    
    #front-page h1{ font-size:30px; }
	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
	}

	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none;
		font-size: 18px;
		line-height: 1em;
		margin: auto !important;
		padding: 10px 0;
	}

	#searchform .field {
		width: 140px;
	}
    .navbar-nav > li > a{ padding:10px 15px; }
    #contact-bar .tagline{ font-size:19px; }
    #contact-bar .link a{ padding:10px 5px; }
    #footer-sidebar .simple-image img{ width:80%; height:auto; }
    
    #front-widget{ padding:15px; }
    .news-title{ max-width:125px; font-size:14px; margin-left:10px; padding-top:0; }
    #front-page-sidebar .simple-image img{ width:100%; height:auto; transition: all .2s ease-in-out; }
    
    .custom-cta .cta{ margin-bottom:20px; }
    .custom-cta .cta img{ margin-bottom:10px; }
    
    #cta-boxes{ padding-left:50px; }
    #contact-bar .tagline{ font-size:19px; }
    .dropdown-menu{ font-size:12px; }
    .dropdown-menu > li > a{ color:#777!important; }
    .dropdown-menu > li > a:hover{ color: #4570AD !important; background:transparent; }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{ background:transparent!important;}
    
    #sidebar .widget{ margin-bottom:25px; }
    
    #front-page .inner-content p{ padding:0 100px; }
    
    .page-template-page-templatescontact-us-php #sidebar{ margin-top:60px; }
    
    .room-list{ min-height:500px; }
    .room-content .room-description{ margin-bottom:15px; }
    .room-content .view-detail, .room-content .request-booking, .room-content .view-gallery{ width:320px; margin-top:10px; }
    .room-content .view-detail{ margin-top:0; }
    .room-type-gallery-wrap{ position:absolute; height:500px; left:0; top:0; }
    .room-type-gallery{ height:500px; }
    .room-type-gallery-wrap .bx-viewport{ height:420px!important; }
    .gallery-image{ height:520px!important; background-size:cover!important; }

    #page-nav ul{ padding:0 15px; position:relative; margin-top:50px; }
    #page-nav ul > li{  }
    #page-nav ul > li > a{ width:100%!important; float:left; display:inline-block; font-size:16px; }
    #page-nav ul > li.current-page > a{ display:block; }
    #mobile-bars{ position:absolute; top:0px; right:15px; z-index:9999; cursor:pointer; padding:15px; }

    .keep-right .room-content .view-detail, .keep-right .room-content .request-booking, .keep-right .room-content .view-gallery{ float:left; width:100%; font-size:16px; }
    .room-content .view-detail, .room-content .request-booking, .room-content .view-gallery{ float:left; width:100%; font-size:16px; }
    .room-content h2{ margin-top:40px; font-size:25px; }

    #testimonials{ height:320px; }
    
    .navbar-header #logo img{height:65px; }
    .navbar-nav > li > a{ padding:5px 5px; }
    .booking-link > a, .navbar-nav > li.hotdeals > a{ padding:30px 5px 35px!important; }
    .navbar-nav > li.booking-link > a .fa{ font-size:26px; }
    
    .feature-popup{ padding:30px 40px 30px 30px; }
    .feature-popup .feature-content{ height:265px; overflow-y:auto; }
    
    .room-type-gallery-desktop{ padding:30px 40px 30px 30px; width:350px; }
    .room-type-gallery-desktop .gallery-box{ height:280px; overflow-y:auto; padding:0; list-style-type:none; }
    .room-type-gallery-desktop .gallery-box img{ width:100%; height:auto; margin-bottom:20px; }
    
    .room-list.list-even .room-type-cover{ 
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+0,ffffff+100&amp;1+45,0+80,0+99 */
        background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 99%, rgba(255,255,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(45%,rgba(255,255,255,1)), color-stop(80%,rgba(255,255,255,0)), color-stop(99%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
    }
    .room-list.list-odd .room-type-cover{ 
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100,ffffff+100&amp;0+1,0+20,1+55 */
        background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(20%,rgba(255,255,255,0)), color-stop(55%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

    }
    
    #testimonials .bx-wrapper .bx-viewport{ height:170px!important; }
    #slider-testimonials{ height: 170px; }
    .site-header .gday-logo-wrapper {padding-top: 38px;}
    .site-header .gday-logo-wrapper img {height: 29px;}
    .site-header .tpdp-logo-wrapper {padding-top: 27px;display: none;}
    .site-header .tpdp-logo-wrapper img {height: 66px;}
    .navbar-nav > li > a {font-size: 10px;}
    .site-header .navbar-brand img {height: 65px;}
    .site-header .navbar-default .col-sm-9 {padding-left: 0;}
    #menu-primary {margin-top:25px;}
}
@media (max-width:782px){
    .admin-bar .navbar-default.navbar-fixed-top {top:46px;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .site-featured{ margin-top:0px; }
    
    .bx-wrapper .bx-controls-direction a{ z-index:99!important; }
    .navbar-collapse.in{ width:100%; position:absolute;}
    #menu-primary{ background:#404040; padding-left: 10px; padding-right: 10px; }
    #menu-primary > li > a{ border-left:none!important; border-right:none!important; }
    .navbar-collapse.in .navbar-nav > li > a{ border-bottom:1px solid #525252; color:#fff; }
    .dropdown-menu{ background:transparent; }
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a, .dropdown-menu > li > a:focus{ background:#404040; color:#fff; }
        #front-page h1{ font-size:20px; line-height: 30px; }

	.site-header .navbar-brand { display: inline-table; }

	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		overflow-x: visible;
	}
        .navbar-default{ position:absolute; }

	.navbar-collapse.in {
		overflow-y: visible;
	}
        .bx-wrapper .bx-controls-direction a{ z-index:99!important; }
	.navbar-nav > li > a {
		line-height: 30px;
		padding: 10px;
		text-align: center;
	}

	.dropdown-menu{

		background-color: #fff;
		border: medium none;
                font-size:12px; 
		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
	}

	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}

	.home .site-main{ padding-top: 10px; }


	#content {
            padding: 20px 0px;
            float: left;
            width: 100%;
        }

        #sidebar {
            margin:0;
        }

	#footer-sidebar {
		padding-top: 20px;
	}
	.site-footer .footer-content{ padding: 0; text-align: center;}
	.pwd-address { margin: auto; max-width: 300px; }

	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}

	.pwd-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	.pwd-address .phone, 
	.pwd-address .fax, 
	.pwd-address .email, 
	.pwd-address .address {
		padding-left: 0;
		position: relative;
		margin-bottom: 10px;
	}
	.pwd-address .phone .fa, 
	.pwd-address .fax .fa, 
	.pwd-address .email .fa, 
	.pwd-address .address .fa {
		display: block;
		left: 0;
		position: relative;
	}
        
        #front-widget{ padding:25px; }
        .news-title{ max-width:170px; }
        #front-page-sidebar .simple-image img{ width:100%; height:auto; transition: all .2s ease-in-out; }
        
        .custom-cta .cta{ margin-bottom:20px; text-align:center; }
        .custom-cta .cta img{ margin-bottom:25px; display: inline-block; }
        
        #contact-bar .tagline{ font-size:25px; text-align: center; line-height: 30px;  }
        #contact-bar .link{ margin-bottom: 40px; }
        
        #sidebar .widget{ margin-bottom:25px; }
        
        .navbar-header{ position:relative;text-align: center; }
        .site-header .gday-logo-wrapper {display: inline-block;float:none;padding-top: 20px;vertical-align: top;}
        .site-header .navbar-brand{ display: inline-block; width: auto; text-align: center;float:none;vertical-align: top;}
        .site-header .navbar-brand img{ display:inline-block; }
        .site-header .tpdp-logo-wrapper.show-xs {display: inline-block;float:none;vertical-align: top;padding-top: 10px;}

        #sidebar .widget{ margin-bottom:25px; }

        .site-header{ float: left; width: 100%; height: 170px;}
        .site-featured{ float:left; width:100%; }
        
        .navbar-toggle{ width:100%; position:absolute; left:0; top: 100px; height:60px; background:#fff;color:#808080; text-align:center; font-size:15px; z-index:999; }
        .navbar-toggle:focus, .navbar-toggle:hover{ background:#fff!important; }
        .navbar-toggle span{ color:#808080; }
        #menu-primary{ margin-top:55px; }

        .page-template-page-templatescontact-us-php #contact-map{ height:250px; }
        
        .room-list{ min-height:640px; }
        .room-content .view-detail, .room-content .request-booking{ width:320px; margin-top:10px; }
        .room-type-gallery-wrap{ position:relative; height:300px; margin-top:40px; }
        .room-type-gallery{ height:300px; }
        .room-type-gallery-wrap .bx-viewport{ height:300px!important; }
        .gallery-image{ height:300px!important; background-size:cover!important; }

        #page-nav ul{ padding:0 15px; position:relative; float:left; width:100%; margin-top:40px; }
        #page-nav ul > li{ width:100%!important; float:left; margin:0 0 0px; }
        #page-nav ul > li:hover{ background:transparent!important; }
        #page-nav ul > li > a{ width:100%!important; float:left; display:none;  margin:0 0 10px; font-size:16px; }
        #page-nav ul > li.current-page > a{ display:block; }
        #mobile-bars{ position:absolute; top:0px; right:15px; z-index:9999; cursor:pointer; padding:15px; }


        .keep-right .room-content .view-detail, .keep-right .room-content .request-booking, .keep-right .room-content .view-detail-mobile, .keep-right .room-content .view-gallery, .keep-right .room-content .view-gallery-mobile{ float:left; width:100%; font-size:16px; }
        .room-content .view-detail, .room-content .request-booking, .view-detail-mobile, .room-content .view-gallery, .room-content .view-gallery-mobile { float:left; width:100%; font-size:16px; }
        .room-content h2{ margin-top:40px; font-size:25px; }

        #testimonials{ height:320px; }
        
        .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{ background:transparent!important; }
        
        .feature-popup{ padding:30px 40px 30px 30px; }
        .feature-popup .feature-content{ max-height:280px; overflow-y:auto; }
        
    .feature-popup-mobile{ padding:15px 15px 15px 15px; margin-top:70px; width:90%; left:5%; }
    .feature-popup-mobile .gallery .gallery-item img{ width:100%; height:auto; }
    
    .room-type-gallery-mobile{ padding:15px 15px 15px 15px; margin-top:70px; width:90%; left:5%; }
    .room-type-gallery-mobile .gallery-box{ list-style-type:none; float:left; width:100%; padding:40px 0 20px; }
    .room-type-gallery-mobile .gallery-box img{ width:100%; height:auto; margin-bottom:20px; }

}

@media (max-width:600px){
    .admin-bar .navbar-default.navbar-fixed-top {top:0px;position: relative;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
    .site-featured{ margin-top:0px; }
    .home .site-header-image-bg{ height:330px!important; }
    .sliderarea .bx-wrapper .bx-viewport{ height:330px!important; }
    .custom-slideshows > .slide{ height:330px!important; }
    .sliderarea{ height:330px!important; }
    
    .bx-wrapper .bx-controls-direction a{ z-index:99!important; }
    .navbar-collapse.in{ width:100%; position:absolute;}
    #menu-primary{ background:#404040; padding-left: 15px; padding-right: 15px; }
    #menu-primary > li > a{ border-left:none!important; border-right:none!important; }
    .navbar-collapse.in .navbar-nav > li > a{ border-bottom:1px solid #525252; color:#fff; }
    .dropdown-menu{ background:transparent; font-size:12px; }
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a, .dropdown-menu > li > a:focus{ background:#404040; color:#fff; }
    .navbar-default{  }
    #front-page h1{ font-size:20px; line-height: 30px; }
    #front-widget{ padding:25px; }
    .news-title{ max-width:170px; }
    #front-page-sidebar .simple-image img{ width:100%; height:auto; transition: all .2s ease-in-out; }
    
    .custom-cta .cta{ margin-bottom:20px; text-align:center; }
    .custom-cta .cta img{ margin-bottom:25px; display: inline-block; }
    
    #contact-bar .tagline{ font-size:25px; text-align: center; margin-top:40px; line-height: 30px;  }
    #contact-bar .link{ margin-bottom: 40px; }
    
    .navbar-header{ position:relative; }
    .site-header .navbar-brand img{ display:inline-block; }
    
    #sidebar .widget{ margin-bottom:25px; }
    
    .site-header{ float: left; width: 100%; height: 170px;}
    .site-featured{ float:left; width:100%; }
    
    .navbar-toggle{ width:100%; position:absolute; left:0; top: 100px; height:60px; background:#fff;color:#808080; text-align:center; font-size:15px; z-index:999; border-radius: 0 !important; }
    .navbar-toggle:focus, .navbar-toggle:hover{ background:#fff!important; }
    .navbar-toggle span{ color:#808080; }
    #menu-primary{ margin-top:55px; }
    
    .page-template-page-templatescontact-us-php #contact-map{ height:250px; }
    
    .room-list{ min-height:640px; }
    .room-content .view-detail, .room-content .request-booking{ width:320px; margin-top:10px; }
    .room-content .view-gallery-mobile{ margin-top:10px; }
    .room-type-gallery-wrap{ position:relative; height:300px; margin-top:40px; }
    .room-type-gallery{ height:300px; }
    .room-type-gallery-wrap .bx-viewport{ height:300px!important; }
    .gallery-image{ height:300px!important; background-size:cover!important; }
    
    #page-nav ul{ padding:0 15px; position:relative; float:left; width:100%; margin-top:40px; }
    #page-nav ul > li{ width:100%!important; float:left; margin:0 0 0px; }
    #page-nav ul > li:hover{ background:transparent!important; }
    #page-nav ul > li > a{ width:100%!important; float:left; display:none;  margin:0 0 10px; font-size:16px; }
    #page-nav ul > li.current-page > a{ display:block; }
    #mobile-bars{ position:absolute; top:0px; right:15px; z-index:9999; cursor:pointer; padding:15px; color:#4570ad; }
    
    
    .keep-right .room-content .view-detail, .keep-right .room-content .request-booking, .keep-right .room-content .view-detail-mobile, .keep-right .room-content .view-gallery, .keep-right .room-content .view-gallery-mobile{ float:left; width:100%; font-size:16px; }
    .room-content .view-detail, .room-content .request-booking, .view-detail-mobile, .view-gallery, .view-gallery-mobile{ float:left; width:100%; font-size:16px; }
    .room-content h2{ margin-top:40px; font-size:25px; }
    
    #testimonials{ height:320px; }
    
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{ background:transparent!important; }
    
    .feature-popup{ padding:30px 40px 30px 30px; }
    .feature-popup .feature-content{ max-height:280px; overflow-y:auto; }
    
    .feature-popup-mobile{ padding:15px 15px 15px 15px; margin-top:70px; width:90%; left:5%; }
    .feature-popup-mobile .gallery .gallery-item img{ width:100%; height:auto; }
    
    .room-type-gallery-mobile{ padding:15px 15px 15px 15px; margin-top:70px; width:90%; left:5%; }
    .room-type-gallery-mobile .gallery-box{ list-style-type:none; float:left; width:100%; padding:40px 0 20px;  }
    .room-type-gallery-mobile .gallery-box img{ width:100%; height:auto; margin-bottom:20px; }
}
@media (max-width: 385px) {
    .site-header .gday-logo-wrapper img {height: 30px;}
    .site-header .tpdp-logo-wrapper img {height: 50px;}
    .site-header .navbar-brand img {height: 80px;}
}